<div class="alert alert-success alert-autosaveandquit autosaveandquit-submitted">
    {{ autoSaveAndQuit.lang["Your responses were saved successfully, you can close this window."] }}
</div>
{{ include('./subviews/messages/saveandquit_returnToSurvey.twig') }}
